# The Multigroup Library MGXSNP

Currently, only one coupled neutron-photon multigroup library is supported by X-Division, **MGXSNP**. The library **MGSXNP** is comprised of 30-group neutron and 12-group photon data primarily  based on ENDF/B-V for 95 nuclides. The MCNP-compatible multigroup data  library was produced from the original Sn multigroup libraries **MENDF5**  and **MENDF5G** using the code CRSRD in April 1987. The original neutron  data library, **MENDF5**, was produced using the "TD-Division Weight  Function", also called "CLAW" by the processing code NJOY. This weight  function is a combination of a Maxwellian thermal + 1/E + fission +  fusion peak at 14.0 MeV. The data library contains no upscatter groups  or self-shielding, and is most applicable for fast systems. All  cross-sections are for room temperature, 300K. P0 through P4 scattering  matrices from the original library were processed by CRSRD into angular  distributions for MCNP using the Carter-Forest equi-probable bin  treatment. When available, both total and prompt nubar data are  provided. The edit reactions, as well as other information, are more  fully described in the following PDF document: [LA-UR-98-538](./docs/la-ur-98-538.pdf). 

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

- "Neutron and Photon Multigroup Data Tables for MCNP3B," Little, R.C, (1987) [LA-UR-98-538](./docs/la-ur-98-538.pdf)

Date of Library: 1987
